<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_3_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Guillotin, fille majeure, ouvrière
         brodeuse, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Onze fevrier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Guillotin, fille majeure, ouvrière brodeuse,
                  demeurant à paris, rue Montma numéro Cinquante huit. Demanderesse
                  auprincipale, défenderesse opposante. Comparant d'une p Et Monsieur
                  Lajonquière, fabricant de broderies, demeurant à paris, rue de cléry
                  numéro vingt Defendeur au principal. Demandeur opposant, défaillant
                  D'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par défaut rendu par le Conseil de
                  Prud'hommes pour l'industrie des tissus le vendr vingt huit janvier
                  mil huit Cent quarante huit enregistré le sieur Lajonquière a été
                  conda à payer à la demoiselle Guillotin la somme de Quarante francs
                  pour travaux de son é faits pour son compte, plus une indemnité de
                  six francs et les dépens. Par exploit de Briz huissier à paris en
                  date du premier fevrier mil huit Cent quarante huit enregistré, le
                  sie Lajonquière a formé opposition à l'éxécution du jugement rendu
                  par defaut par le Co de Prud'hommes pour l'industrie des tissus,
                  réuni en bureau general le vingt huit janvier dernier enregistré
                  pour voir statuer sur le mérite de la dite opposition cita la
                  Demoiselle Guillotin à Comparaître devant le bureau general dudit
                  conseil le onze fevrier Couran pour, attendu que le sieur
                  lajonquière n'était point justiciable du conseil de Prud'hommes,
                  n'avait pas reçu la citation à comparaître ; que le conseil n'était
                  pas Compétant pour juger le different d'entre les parties ; que la
                  demoiselle Guillotin n'est pas ouvrière mais bien entr voir recevoir
                  le defendeur au principal, opposant à l'éxécution dudit jugement,
                  Declarer nul et non avenu le jugement des dates en la forme ; voir
                  declarer au fond la demoiselle Guillot purement et simplement non
                  recevable, en tous cas mal fondé l'en débouter, decharger l'oppo des
                  condamnations contre lui prononcées en principal, intérêts et frais,
                  et s'entendre en outre Condam aux dépens. Ledit jour onze fevrier
                  mil huit Cent quarante huit à l'appel de la Cause sieur Lajonquière
                  ne se présenta pas pour soutenir le mérite de son opposition. La
                  demoiselle Guillotin se présenta et requit qu'il plut au bureau
                  général donner défaut faute plaides contre le sieur Lajonquière non
                  comparant ni personne pour lui quoique dument appelé et p le profit
                  qu'il fut declaré non recevable en son opposition susénoncée, en
                  tout cas mal fondé en icelle, debouter, ordonner que le jugement
                  auquel est opposition sera éxécuté selon sa forme et teneur et le
                  Lajonquière condamné aux dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut Contre Lajonq non comparant
                  ni personne pour lui quoique dûment appelé et pour le profit adjuger
                  à la demoiselle Guillotin les Conclusions par elle precedemment
                  prises ? Que devait-il être statué à l'égard des dépens ? Apres
                  avoir enten en leurs demandes et Conclusion la demoiselle Guillotin
                  et en avoir délibéré Conformément à la loi; Attendu q tout opposant
                  doit être prêt à soutenir regulierement son opposition et à la
                  justifier ; que lajonquière fait ni l'un ni l'autre et que sa non
                  comparution doit être regardée comme un abandon de son oppo Par ces
                  motifs le bureau général jugeant en dernier ressort donne défaut
                  contre Lajonquière faute de comparaître plaider quoique dument
                  appelé et adjugeant le profit dudit défaut le déboute de l'opposit
                  par lui formée par exploit de Brizard, huissier à paris en date du
                  premier fevrier mil huit Cen quarante huit enregistré à l'éxécution
                  du jugement rendu par défaut entre les parties, par le bureau
                  général dudit Conseil en date du vingt huit janvier enregistré ; en
                  Conséquence ordonner que ledit jugement sera éxécuté suivant sa
                  forme et teneur. Condamner en outre Lajonquière aux dépens du
                  présent jugement, Et pour signifier le dit jugement Commet fontaine
                  l'un de ses huissiers audienciers. Ainsi jugé les jour mois et an
                  que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>